#wa-compimage-k8o6h0fw1dqfb7z5kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o6h0fw1dqfbalibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o6h0fw1dqfbaljwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8o6h0fw1dqfbalmo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8r2l7t01dr97br2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8r2m0ig1dr9e9we0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8r2mci01dr8pg1og0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k8o6h0fw1dqfbalibk {padding:0px 150px 0px 0px;}
#wa-comptext-k8o6h0fw1dqfba12ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-k8o6h0fw1dqfballhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8o6h0fw1dqfbalreo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k8o6h0fw1dqfb7z43k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8o6h0fw1dqfb7z43k>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8o6h0fw1dqfb7z43k>.wa-container-vspacer {height:0px;}
#wa-container-k8o6h0fw1dqfbalocg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8o6h0fw1dqfbalocg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8o6h0fw1dqfbalocg>.wa-container-vspacer {height:0px;}
#wa-container-k8o6h0fw1dqfbalpxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8o6h0fw1dqfbalpxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8o6h0fw1dqfbalpxc>.wa-container-vspacer {height:0px;}
#wa-container-k8r2lj6c1dr9bucpvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8r2lj6c1dr9bucpvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8r2lj6c1dr9bucpvk>.wa-container-vspacer {height:0px;}
#wa-row-k8o6h0fw1dqetctuts {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctuts>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctv68 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctv68>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctwg0>.wa-item-rowspacer {height:30px;}
#wa-row-k8o6h0fw1dqetctwsg {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetcu95s>.wa-item-rowspacer {height:50px;}
#wa-row-k8o6h0fw1dqetcu9i8 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8>div {padding: 0px 0px;}
#wa-row-k8r2ixu51dvvpw9500>.wa-item-rowspacer {height:50px;}
#wa-row-k8r2l7t01dr96z8cg0 {margin:0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0>div {padding: 0px 0px;}
#wa-row-k8r2lax51dr8padtjk {margin:0px 0px;}
#wa-row-k8r2lax51dr8padtjk>div {padding: 0px 0px;}
#wa-row-k8r2lf8s1dr9bg19e8>.wa-item-rowspacer {height:50px;}
#wa-row-k8r2llbu1dr9bgs740>.wa-item-rowspacer {height:50px;}
#wa-row-k8r2m0ig1dr8pdkgkw {margin:0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw>div {padding: 0px 0px;}
#wa-row-k8r2mci01dr9bf55ls {margin:0px 0px;}
#wa-row-k8r2mci01dr9bf55ls>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-k8o6h0fw1dqetctuts {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctuts>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctv68 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctv68>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8>div {padding: 0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0 {margin:0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0>div {padding: 0px 0px;}
#wa-row-k8r2lax51dr8padtjk {margin:0px 0px;}
#wa-row-k8r2lax51dr8padtjk>div {padding: 0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw {margin:0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw>div {padding: 0px 0px;}
#wa-row-k8r2mci01dr9bf55ls {margin:0px 0px;}
#wa-row-k8r2mci01dr9bf55ls>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8o6h0fw1dqetctuts {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctuts>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctv68 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctv68>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8>div {padding: 0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0 {margin:0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0>div {padding: 0px 0px;}
#wa-row-k8r2lax51dr8padtjk {margin:0px 0px;}
#wa-row-k8r2lax51dr8padtjk>div {padding: 0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw {margin:0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw>div {padding: 0px 0px;}
#wa-row-k8r2mci01dr9bf55ls {margin:0px 0px;}
#wa-row-k8r2mci01dr9bf55ls>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8o6h0fw1dqetctuts {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctuts>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctv68 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctv68>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctwsg>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetctzqo>div {padding: 0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8 {margin:0px 0px;}
#wa-row-k8o6h0fw1dqetcu9i8>div {padding: 0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0 {margin:0px 0px;}
#wa-row-k8r2l7t01dr96z8cg0>div {padding: 0px 0px;}
#wa-row-k8r2lax51dr8padtjk {margin:0px 0px;}
#wa-row-k8r2lax51dr8padtjk>div {padding: 0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw {margin:0px 0px;}
#wa-row-k8r2m0ig1dr8pdkgkw>div {padding: 0px 0px;}
#wa-row-k8r2mci01dr9bf55ls {margin:0px 0px;}
#wa-row-k8r2mci01dr9bf55ls>div {padding: 0px 0px;}
}
